@charset "utf-8";
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.marginauto {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
.linenowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.flexAuto {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flexCetween {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.flexAlign {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  align-items: center;
  -webkit-align-items: center;
}
@media screen and (min-width: 1920px) {
  .industrial-title small {
    font-size: 0.82rem;
  }
  .industrial-title small b {
    font-size: 1rem;
  }
}
@media screen and (max-width: 1600px) {
  html {
    font-size: 85px;
  }
  .about-wrap {
    top: 50%;
  }
  .history-infos time {
    font-size: 11.7188vw;
  }
  .history-tt {
    top: 2.9167vw;
    font-size: 2.3958vw;
  }
  .culture-col {
    width: 39.5833vw;
  }
  .culture-title strong {
    font-size: 2.0833vw;
  }
  .culture-list li {
    padding: 2.3958vw 1.6667vw 1.5625vw 1.875vw;
    height: 14.5833vw;
  }
  .history-tab {
    bottom: 2.6042vw;
  }
  .history-hide {
    margin-top: 2.9167vw;
  }
  .banner-info strong {
    font-size: 3.4375vw;
  }
  .machine-wr {
    padding: 5.7292vw 3.125vw;
  }
  .machine-title strong {
    font-size: 2.3958vw;
  }
  .technology .machine-wrap .machine-wr {
    padding: 5.7292vw 3.125vw;
  }
  .speed-info {
    padding: 0 9.375vw;
  }
  .speed-title {
    font-size: 2.4vw;
  }
  .speed-down {
    margin-top: 3.65vw;
  }
  .navs > li {
    margin-right: 3.6458vw;
  }
  .footer-navs-item {
    margin-right: 4.48vw;
  }
  .inner {
    width: 75vw;
  }
  .honor-slide {
    width: 26.0417vw;
  }
  .honor-slide figure {
    padding-bottom: 2.8646vw;
    height: 19.4792vw;
  }
  .honor-tab {
    margin-top: 0.5rem;
  }
  .culture-li li {
    padding: 2.2396vw 2.6vw 0;
    height: 30.73vw;
  }
  .subsidiary-title {
    margin-bottom: 5.99vw;
  }
  .subsidiary-logo {
    padding: 0 9.9vw;
  }
  .subsidiary-data {
    padding-left: 1.1vw;
  }
  .subsidiary-text {
    max-height: 1.42rem;
    overflow: hidden;
    overflow-y: auto;
  }
  .since-year {
    font-size: 11.46vw;
  }
  .benchmark-list {
    gap: 0.5rem 0;
  }
  .benchmark-list li {
    padding-left: 0.3rem;
  }
  .industrial-title small {
    font-size: 4.27vw;
  }
  .industrial-title small b {
    font-size: 5.21vw;
  }
  .honor-tabs .qualificate-slide figure {
    height: 26.73vw;
  }
  .heart {
    padding-left: 12.5vw;
  }
  .love-en {
    font-size: 10.42vw;
  }
  .welfare-news-list li a {
    padding: 0.14rem 0;
  }
  .qualificate-btn {
    margin-top: 4.84vw;
  }
}
@media screen and (max-width: 1360px) {
  .benchmark-list li {
    padding-left: 0.2rem;
  }
  .benchmark-list li figure {
    width: 0.7rem;
  }
}
@media screen and (max-width: 1278px) {
  .header {
    padding: 0.16rem 6.25vw 0.16rem 4.1667vw;
  }
}
@media screen and (max-width: 1024px) {
  .inner {
    width: 90%;
  }
  .menubtn {
    display: flex;
    align-items: center;
  }
  .header-right {
    position: fixed;
    right: -100%;
    top: 0.75rem;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    bottom: 0;
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    padding: 0.6rem 5%;
    transition: 0.88s;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .header-right.show {
    right: 0;
  }
  .navs {
    display: block;
    width: 100%;
    text-align: left;
  }
  .navs > li {
    margin-right: 0;
    margin-bottom: 0.15rem;
    text-align: left;
  }
  .navs > li > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #33302e;
    font-size: 0.2rem;
  }
  .navs > li.now > a i {
    transform: rotate(90deg);
  }
  .navs > li > a > i {
    display: block;
    font-weight: bold;
    transition: 0.35s;
  }
  .navs-down {
    position: relative;
    width: auto;
    opacity: 1;
    visibility: visible;
    clip-path: none !important;
    pointer-events: visible;
    text-align: left;
    display: none;
    transition: 0s;
  }
  .home-swiper {
    height: auto;
    overflow: visible;
  }
  .home-swiper > .swiper-wrapper {
    display: block;
    transform: none !important;
  }
  .navs > li > a:before {
    display: none;
  }
  .commonWidth {
    width: 90%;
  }
  .banner-info strong {
    width: auto;
  }
  .enters {
    margin-top: 0.3rem;
    border-color: #cdcdcd;
  }
  .enter-logo img.show {
    opacity: 0;
  }
  .enter-logo img.hide {
    opacity: 1;
  }
  .articleShow.slideInList li {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  .articleShow.slideInList li:nth-child(2) {
    transition-delay: 0.15s;
  }
  .articleShow.slideInList li:nth-child(3) {
    transition-delay: 0.3s;
  }
  .articleShow.slideInList li:nth-child(4) {
    transition-delay: 0.45s;
  }
  .fadeScale.articleShow {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
  }
  .banner {
    height: auto;
  }
  .about-data {
    padding-top: 0;
    width: auto;
  }
  .about-wrap {
    display: block;
  }
  .slideIn.articleShow {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  .about-titles strong {
    font-size: 0.4rem;
  }
  .about-right {
    margin-top: 0.4rem;
    width: auto;
  }
  .about-wrap {
    position: relative;
    top: auto;
    left: 0;
    transform: translate(0);
  }
  .home-about {
    padding: 1rem 0 2.6rem;
    height: auto;
  }
  .culture-list li {
    height: 2.4rem;
  }
  .culture-col {
    width: 7rem;
  }
  .history {
    padding: 0.8rem 0;
    height: auto;
  }
  .history-tab {
    position: relative;
    bottom: auto;
  }
  .history-tt {
    position: relative;
    top: auto;
    left: 5%;
    margin-bottom: 0.38rem;
    transition: 0.38rem;
    font-size: 0.4rem;
  }
  .history-slide {
    padding: 0 5%;
    display: block;
  }
  .histroy-imgs {
    width: auto;
  }
  .histroy-imgs figure {
    border-radius: 0.28rem;
  }
  .history-infos {
    margin-top: 0.2rem;
    width: auto;
  }
  .history-hide {
    padding: 0 5%;
  }
  .histroy-btns span {
    display: none;
  }
  .machine {
    padding-top: 0;
    height: auto;
  }
  .machine-wrap {
    display: block;
  }
  .machine-imgs {
    width: auto;
  }
  .machine-info {
    padding: 0.5rem 0;
    width: auto;
  }
  .machine-wr {
    margin: auto;
    width: 90%;
    padding: 0.6rem 5%;
    border-radius: 0.16rem;
  }
  .technology .machine-imgs figure {
    border-radius: 0.2rem;
  }
  .machine-title strong,
  .speed-title {
    font-size: 0.32rem;
  }
  .machine-imgs figure {
    border-radius: 0.2rem;
  }
  .technology .machine-wrap .machine-wr {
    padding: 0.6rem 5%;
    margin: auto;
    border-radius: 0.16rem;
  }
  .machine-text {
    max-height: none;
  }
  .machine-more {
    margin-top: 0.5rem;
  }
  .speed-box {
    padding-top: 0;
    height: auto;
    display: block;
  }
  .speed-box:before {
    display: none;
  }
  .speed-info {
    padding: 0.64rem 5%;
    width: auto;
  }
  .speed-imgs {
    width: auto;
  }
  .speed-down img {
    height: 0.8rem;
  }
  .footer-navs {
    display: none;
  }
  .introduct-align {
    width: auto;
  }
  .introduct-box {
    padding-bottom: 2.6rem;
  }
  .introduct-title img {
    height: 0.8rem;
  }
  .introduct-title small {
    font-size: 0.8rem;
  }
  .honor-btn span.prev {
    left: 5%;
  }
  .honor-btn span.next {
    right: 5%;
  }
  .honor-slide {
    width: 32vw;
  }
  .culture-li {
    grid-template-columns: repeat(2, 1fr);
  }
  .culture-li li {
    height: 3.6rem;
  }
  .contacts {
    padding: 0.65rem 0;
    display: block;
  }
  .contact-list {
    width: auto;
  }
  .message-wrap {
    display: block;
  }
  .message-form {
    padding-top: 0.4rem;
    width: auto;
  }
  .subsidiary-flex {
    display: block;
  }
  .subsidiary-lefts {
    width: 100%;
  }
  .subsidiary-data {
    padding-left: 2%;
  }
  .subsidiary-infos {
    margin-top: 0.3rem;
    width: auto;
  }
  .since-line {
    left: 0;
    display: none;
  }
  .since-infos {
    width: auto;
  }
  .qualificate-item .honor-btn span.prev {
    left: 0;
  }
  .qualificate-item .honor-btn span.next {
    right: 0;
  }
  .technology-tab .honor-btn span.prev {
    left: 5%;
  }
  .technology-tab .honor-btn span.next {
    right: 5%;
  }
  .packaging-tab .honor-btn span.prev {
    left: 5%;
  }
  .packaging-tab .honor-btn span.next {
    right: 5%;
  }
  .industrial-flex {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }
  .industrial-info {
    padding-top: 0.4rem;
    width: auto;
  }
  .industrial-title small {
    font-size: 0.6rem;
  }
  .industrial-title small b {
    font-size: 0.65rem;
  }
  .industrial-list {
    padding: 0;
  }
  .welfare-bann-wr p img {
    position: relative;
    right: auto;
    left: auto;
    top: auto;
    transform: translateY(0);
    margin-top: -0.2rem;
    margin-left: 0.1rem;
  }
  .welfare-bann-wr p {
    display: flex;
    align-items: center;
  }
  .loves {
    padding: 0.8rem 0;
    display: block;
  }
  .love-en {
    font-size: 1.2rem;
  }
  .love-info {
    margin-top: 0.3rem;
    width: auto;
  }
  .love-info strong {
    font-size: 0.32rem;
  }
  .heart {
    flex-direction: column-reverse;
    padding: 0 5%;
  }
  .heart-imgs {
    width: 100%;
  }
  .heart .love-info {
    margin-top: 0.4rem;
    width: auto;
  }
  .heart-logo {
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .heart-li {
    grid-template-columns: repeat(2, 1fr);
  }
  .heart-list {
    padding: 0.5rem 0;
  }
  .welfare-news-flex {
    display: block;
  }
  .welfare-news-info {
    width: auto;
  }
  .welfare-news-list {
    margin-top: 0.4rem;
    width: auto;
  }
  .social-list li {
    width: 100%;
  }
  .material-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .loader-logo img {
    height: 1rem;
  }
  .loader-lines {
    margin-top: 0.5rem;
  }
  .benchmark-list {
    margin: 0;
    grid-template-columns: repeat(2, 1fr);
  }
  .benchmark-list li {
    padding: 0 0.3rem;
  }
  .benchmark-list li:nth-child(2n+2) {
    border-right: none;
  }
}
@media screen and (max-width: 751px) {
  .banner-slide figure {
    padding-bottom: 180%;
  }
  .banner-info strong {
    font-size: 8.8vw;
  }
  .banner-info p {
    font-size: 0.2rem;
  }
  .banner-info .banner-more {
    display: none;
  }
  .home-about {
    background-size: 160% auto;
    background-position: left bottom;
  }
  .mouses {
    display: none;
  }
  .banner-prev {
    width: 100%;
    justify-content: space-between;
  }
  .numble {
    justify-content: center;
  }
  .home-about {
    padding-top: 0.7rem;
  }
  .about-data {
    flex-wrap: wrap;
    gap: 0.2rem 0;
  }
  .about-data li {
    margin-right: 0;
    width: 50%;
  }
  .about-data li strong b,
  .about-data li strong i {
    font-size: 0.48rem;
  }
  .about-titles strong {
    font-size: 0.32rem;
  }
  .about-text {
    margin-top: 0.16rem;
  }
  .home-culture {
    padding: 1rem 0;
    height: auto;
  }
  .culture-wrap {
    position: relative;
    left: 0;
    top: 0;
    transform: translate(0);
    display: block;
  }
  .culture-left {
    padding-top: 0;
    width: auto;
    margin-bottom: 0.3rem;
  }
  .culture-col {
    width: auto;
    gap: 0 0.2rem;
  }
  .culture-list li {
    padding: 0.32rem 0.22rem;
  }
  .culture-title strong {
    font-size: 0.26rem;
  }
  .culture-list li b {
    right: 0.22rem;
    top: 0.32rem;
  }
  .culture-list:nth-child(2) {
    margin-top: 0;
  }
  .culture-list li small {
    font-size: 0.22rem;
  }
  .history-infos time {
    font-size: 1.4rem;
  }
  .history-tt {
    font-size: 0.32rem;
  }
  .histroy-imgs figure {
    border-radius: 0.2rem;
  }
  .footer-top {
    padding-top: 0.5rem;
    padding-bottom: 1rem;
  }
  .footer-wr {
    display: block;
  }
  .footer-left {
    text-align: center;
  }
  .eqs {
    margin-top: 0.4rem;
    justify-content: center;
    width: 100%;
  }
  .footer-en {
    width: 60vw;
  }
  .pbanner figure {
    padding-bottom: 120%;
  }
  .ptexts .pwr small {
    font-size: 5.33vw;
  }
  .ptexts .pwr strong {
    font-size: 6.4vw;
  }
  .leval-menu {
    overflow: hidden;
    text-align: center;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .leval-menu-list {
    margin: auto;
    display: inline-flex;
  }
  .leval-menu-list li {
    min-width: auto;
  }
  .leval-menu-list li a {
    padding: 0 0.2rem;
    width: auto;
    min-width: max-content;
  }
  .introduct-box {
    padding: 0.6rem 0 3rem;
  }
  .introduct-title img {
    height: 10.67vw;
  }
  .introduct-title small {
    font-size: 0.6rem;
  }
  .introduct-bgs {
    width: 80%;
  }
  .honor-slide {
    width: 80%;
  }
  .honor-slide figure {
    height: 49.33vw;
    padding-bottom: 7.33vw;
  }
  .honor-slide strong {
    margin-top: 0.08rem;
  }
  .honor {
    padding: 0.65rem 0;
  }
  .about-title {
    font-size: 0.32rem;
  }
  .honor-tab {
    margin-top: 0.3rem;
  }
  .culture-li {
    gap: 0.2rem;
    grid-template-columns: repeat(1, 1fr);
  }
  .culture-li li {
    padding: 0.28rem 0.2rem;
    height: auto;
    padding-bottom: 0.48rem;
  }
  .culture-li li strong {
    font-size: 0.32rem;
  }
  .culture-word {
    margin-top: 0.4rem;
  }
  .familys {
    padding: 0.6rem 0;
  }
  .family-wrap {
    margin-top: 0.34rem;
    display: block;
  }
  .family-left {
    margin-bottom: 0.18rem;
    width: 100%;
  }
  .staff-box {
    padding: 0.7rem 0;
  }
  .honor-btn span {
    width: 0.4rem;
    height: 0.4rem;
    margin-top: -0.21rem;
    font-size: 0.16rem;
  }
  .honor-tab .honor-btn span {
    top: 36%;
  }
  .contact-title strong {
    font-size: 0.32rem;
  }
  .message {
    padding: 0.8rem 0;
  }
  .contact-item {
    display: block;
    padding: 0.22rem 0;
  }
  .contact-infos {
    text-align: left;
  }
  .contact-item b.iconfont {
    margin-bottom: 0.1rem;
  }
  .message-item .text {
    height: 0.6rem;
    line-height: 0.6rem;
  }
  .message-area .text {
    line-height: 1.8;
    height: 1.88rem;
  }
  .subsidiary-lefts {
    display: block;
  }
  .subsidiary-imgs {
    width: auto;
  }
  .subsidiary-data {
    padding: 0.3rem 5%;
    flex-direction: row;
    justify-content: space-between;
  }
  .subsidiary-defaul figure {
    height: 1rem;
  }
  .subsidiary-defaul figure:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
  }
  .subsidiary-in {
    line-height: 1.5;
  }
  .subsidiary-ll img {
    height: 0.5rem;
  }
  .subsidiary-fix {
    left: 5%;
    right: 5%;
  }
  .subsidiary-data strong b {
    margin-right: 0.04rem;
    font-size: 0.3rem;
  }
  .subsidiary-text {
    max-height: none;
  }
  .subsidiary-infos .banner-more {
    margin-top: 0.3rem;
  }
  .subsidiary-box {
    padding: 0.6rem 0;
  }
  .subsidiary-in {
    margin-top: 0.07rem;
  }
  .subsidiary-logo {
    margin-bottom: 0.4rem;
    gap: 0.4rem 0;
    flex-wrap: wrap;
    padding: 0;
  }
  .subsidiary-logo li img {
    height: 0.52rem;
  }
  .subsidiary-logo li {
    width: 50%;
  }
  .since {
    padding: 0.65rem 0;
  }
  .since-tops strong {
    font-size: 0.26rem;
  }
  .since-year {
    margin-top: 0.18rem;
    font-size: 16vw;
  }
  .since-align {
    margin-top: 0.4rem;
  }
  .since-data li strong {
    font-size: 7.47vw;
  }
  .benchmark {
    padding: 0 0 0.6rem;
  }
  .benchmark-top p {
    font-size: 0.22rem;
  }
  .benchmark-list {
    display: grid;
    margin-top: 0.35rem;
    gap: 0.3rem 0;
  }
  .benchmark-list li {
    display: block;
    text-align: center;
    padding: 0;
    border-right: none;
  }
  .benchmark-list li figure {
    margin: auto;
  }
  .benchmark-text {
    margin-left: 0;
    margin-top: 0.06rem;
    width: auto;
  }
  .packaging {
    padding: 0.65rem 0;
  }
  .packaging-li,
  .qualificate-btn {
    margin-top: 0.32rem;
  }
  .qualificate {
    padding-top: 0.75rem;
  }
  .subsudiary-titles strong {
    font-size: 0.32rem;
  }
  .qualificate-item .honor-btn span.prev {
    left: 5%;
  }
  .qualificate-item .honor-btn span.next {
    right: 5%;
  }
  .technologys {
    padding: 0.7rem 0;
  }
  .industrial-list {
    margin-top: 0.3rem;
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
  }
  .industrial-title small {
    font-size: 0.42rem;
  }
  .industrial-title small b {
    font-size: 0.5rem;
  }
  .flagship {
    padding: 0.6rem 0;
  }
  .honor-tabs .qualificate-slide figure {
    height: 50vw;
  }
  .qualificate-btn li {
    font-size: 0.2rem;
  }
  .qualificate {
    padding: 0.7rem 0 0.4rem;
  }
  .qualificate .qualificate-tab {
    margin-top: 0;
  }
  .subsidiary-product-list li {
    padding-top: 0.3rem;
    display: block;
  }
  .subsidiary-proimgs {
    width: 100%;
    height: 2.4rem;
  }
  .subsidiary-ins {
    margin: 0 !important;
    padding: 0.3rem 5% 0.5rem;
    text-align: center;
    width: auto;
  }
  .welfare-bann-wr strong {
    font-size: 0.32rem;
  }
  .love-en {
    font-size: 0.8rem;
  }
  .loves {
    padding: 0.65rem 0 0.4rem;
  }
  .heart-logo img {
    height: 1.5rem;
  }
  .heart-li {
    grid-template-columns: repeat(1, 1fr);
  }
  .welfare-tt {
    font-size: 0.32rem;
  }
  .welfare-nimgs {
    width: 1.8rem;
  }
  .welfare-news-list li a .welfare-in strong {
    font-size: 0.2rem;
  }
  .social-wrap {
    padding: 0 5% 0.3rem;
  }
  .page-list-li {
    gap: 0.1rem 0;
    flex-wrap: wrap;
  }
  .page-list-li li {
    margin-right: 0.1rem;
  }
  .page-list-li li.hides {
    display: none;
  }
  .page-list-li li a {
    width: 0.4rem;
    height: 0.4rem;
  }
  .recommend-slide {
    width: 100%;
  }
  .popup_video .cont {
    width: 90%;
  }
  .popup_video .cont .sole {
    right: 0;
    top: -0.4rem;
  }
  .recommend-news {
    padding: 0.65rem 0;
  }
  .recommend-title {
    font-size: 0.32rem;
  }
  .media {
    padding-top: 0.65rem;
  }
  .media-top {
    display: block;
  }
  .media-search {
    margin-top: 0.18rem;
    width: auto;
  }
  .media-search form .text {
    flex: 1;
  }
  .media-list li a {
    padding: 0.32rem 0;
    display: block;
  }
  .media-imgs {
    width: auto;
  }
  .medio-infos {
    margin-left: 0;
    margin-top: 0.3rem;
    width: auto;
  }
  .recommend-infos strong {
    -webkit-line-clamp: 1;
  }
  .news-pages {
    display: block;
  }
  .news-pages p {
    margin-bottom: 0.1rem;
    max-width: 100%;
  }
  .news-pages p:last-child {
    margin-bottom: 0;
  }
  .revises {
    padding: 0.6rem 0;
  }
  .revises-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .posite-top {
    padding: 0.3rem 5%;
  }
  .posite-top p {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.1rem 0;
  }
  .posite-hide {
    margin: 0 5%;
  }
  .material-list {
    gap: 0.2rem;
  }
  .material-list li b {
    font-size: 0.6rem;
  }
  .material-list li strong {
    margin-top: 0.4rem;
  }
  .office {
    padding: 0.65rem 0;
  }
  .office-slide {
    width: 80vw;
  }
  .office-top {
    display: block;
  }
  .office-top .office-btn {
    margin-top: 0.3rem;
    gap: 0 0.12rem;
  }
  .contact-fs {
    padding: 1.2rem 0;
  }
  .material-list li {
    padding: 0.4rem 5%;
  }
  .post {
    padding-bottom: 0.5rem;
  }
  .loader-lines {
    margin-top: 0.4rem;
  }
  .loader-logo img {
    height: 0.6rem;
  }
  .culture-title p {
    height: 0.55rem;
  }
  .culture-list li:nth-child(2) .culture-title p {
    width: 105px;
  }
  .media-list li:before {
    transition: 0.3s;
  }
  .subsudiary-titles {
    margin-bottom: 0.3rem;
  }
  .history-hide {
    display: none;
  }
  .history-swiper .histroy-btns {
    padding-left: 5%;
    display: flex;
    align-items: center;
  }
  .history-swiper .histroy-btns span {
    position: relative;
    top: 0;
    margin-top: 0;
    display: flex;
    margin-right: 0.12rem;
    left: auto;
    background: rgba(0, 0, 0, 0.4);
  }
  .history-swiper .histroy-btns span.swiper-button-disabled {
    opacity: 0.2;
  }
  .history-swiper .histroy-btns span.next {
    right: 0;
  }
  .leval-menu {
    display: none;
  }
  .subsidiary-hide {
    display: block !important;
  }
  .banner-more {
    width: 1.4rem;
    height: 0.5rem;
    font-size: 0.14rem;
  }
  .page-list .PIndex,
  .page-list .PEnd {
    display: none;
  }
  .subsidiary-item {
    margin-bottom: 0.8rem;
  }
  .Pagination .ui-pagination-container .ui-pagination-page-item {
    margin-right: 0.05rem;
    padding: 0 0.06rem;
  }
}
